class SendActivationCodeForDoctorAppResponseModel {
  String? logInTokenID;
  String? verificationCode;
  String? vidaAuthTokenID;
  String? vidaRefreshTokenID;

  SendActivationCodeForDoctorAppResponseModel(
      {this.logInTokenID,
      this.verificationCode,
      this.vidaAuthTokenID,
      this.vidaRefreshTokenID});

  SendActivationCodeForDoctorAppResponseModel.fromJson(
      Map<String, dynamic> json) {
    logInTokenID = json['LogInTokenID'];
    verificationCode = json['VerificationCode'];
    vidaAuthTokenID = json['VidaAuthTokenID'];
    vidaRefreshTokenID = json['VidaRefreshTokenID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['LogInTokenID'] = this.logInTokenID;
    data['VerificationCode'] = this.verificationCode;
    data['VidaAuthTokenID'] = this.vidaAuthTokenID;
    data['VidaRefreshTokenID'] = this.vidaRefreshTokenID;
    return data;
  }
}
